## qtgain 0.8.2

=== debian/changelog ===
qtgain (0.8.2-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:52 +0000

qtgain (0.8.2-0ubuntu1) maverick; urgency=low

  * Initial release.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 13 Jun 2010 11:17:58 +0200
