=== debian/control ===
Source: qtgain
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), libqt4-dev
Standards-Version: 3.8.4
Homepage: http://qt-apps.org/content/show.php?action=content&content=56842

Package: qtgain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: vorbisgain, mp3gain
Suggests: flac
Description: graphical user interface for various "gain" utils
 With this application you can easily replay gain your OGG-Vorbis, Flac
 and MP3 files.
