## qtgain 1.0.0

=== debian/changelog ===
qtgain (1.0.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:44 +1100

qtgain (1.0.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:50:18 +0000

qtgain (1.0.0-0ubuntu1) focal; urgency=medium

  * Upstream release 1.0.0, ported to Qt5. (LP: #1757838)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2020 09:41:52 +0000
