=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: qtgain
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16), libqt4-dev
-Standards-Version: 3.8.4
-Homepage: http://qt-apps.org/content/show.php?action=content&content=56842
+Build-Depends: debhelper-compat (= 12),
+               qtbase5-dev,
+Standards-Version: 4.4.1
+Homepage: https://sourceforge.net/projects/qtgain/
 
 Package: qtgain
 Architecture: any
